package com.yuchen.saas.flow.api.dto;

import com.yuchen.saas.flow.api.constant.FormDataConstant;

import java.util.HashMap;

public class FlowMap extends HashMap<String,Object> {
    public FlowMap(String receiptCode,String assetsData){
        //初始化查询时候必要展示的字段
        this.put(FormDataConstant.CREATE_TIME,System.currentTimeMillis());
        this.put(FormDataConstant.RECEIPT_CODE,receiptCode);
        this.put(FormDataConstant.FORM_DETAIL_KEY,assetsData);
    }
}
